Subject: Re: cvs connection refused (was: Re: setup.exe)
From: "Gerrit P. Haase" <[email-masked]>
To: "Goren Il" <[email-masked]>, <[email-masked]>
Date: Tue, 28 Aug 2001 17:34:27 +0200

> Goren Il schrieb am 2001-08-28 16:45:

>Here is the session:
>
>$ cvs -d :pserver:[email-masked]:/cvs/src login
>(Logging in to [email-masked])
>CVS password:
>cvs [login aborted]: connect to anoncvs.cygnus.com:2401 failed: Connection
>refused
>
>(I entered anoncvs as the password)
>
>Should I install / define something else?

I think, there are runtime dependencies for cvs besides cygwin. 
That are zlib and of course ash & bash if you want to run it from the 
commandline.

But since it fails too with wincvs, i don't know any more to say.

>> > Goren Il schrieb am 2001-08-28 15:34:
>>
>> >I tried accessing the CVS site, both using WinCvs (1.2) and by activating
>> >"cvs"  from "bash" (both from the cygwin package). In both cases I got
>> >"connection refused" after entering the password (anoncvs). I used the
>> >information in the site that you mention. (server and password).
>> >
>> >1. What am I doing wrong?
>>
>> Wrong cvs call?
>> Is your CVSROOT in cygwin set to another root?
>> Try: $ echo $CVSROOT
>> Anyway, override it with -d:
>> $ cvs -d :pserver:[email-masked]:/cvs/src login
>> (Logging in to [email-masked])
>> CVS password: anoncvs
>>
>> Thats it.
>>
>> >2. Within the CVS tree - where is the "setup" program located?
>>
>> $ cvs checkout winsup
>>
>> >Thanks you
>>

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/